	    div.messages-inline 
	    {
            width: 500px !important;
            }

  	   .choosefileIE11
            {
            color:white;
            width:89px !important; 
            }

            .choosefile
            {
            color:white;
            width:85px;
            height:22px !Important;
            }


            .choosefileIE
            {
            color:white;
            width:83px;
            }
        
            .messages-inline .error
            {
                 display:none !important;
            
            }
        
            textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
            {
                 line-height: 17px !important;
            }

            .form-required 
             {
                 color:red;
             }
            
             .show-border 
             {
                 border: 1px solid rgb(185, 74, 72) !important;
             }
             
             .no-border 
             {
                 border: none !important;
             }
             
            .navbar-fixed-top .container{width:980px; height: 81px;}
            .container{margin-top:30 !important;}
            

            .navbar-inner 
            {
                height: 111px;
            }

            .pull-right
            {
                margin-top: 25px;
                font-size: 15px;
            }

            .navbar .brand .logo
            {
                background:url('https://developernetwork.secure.force.com/VuforiaDeveloper/resource/1400483494000/Vuforia_Image') no-repeat 0 0 !important;
                width:500px;
                height:68px;
                position:absolute;
                top:0;
                left:55;
                margin-top:30 !important;
            }

            .logo
            {
                margin-left:25px;
            }
            .btn-no-style 
            { 
            }

            .navbar .brand strong
            {
                font-weight:bold;
                font-size:1.1em
            }  
            
            input[type="submit"]
            {
                width: 140px;
            }
            
            .hideattachprotect
            {
                display:none !important;
            }
          
	   .IETextFields
            {
            height: 16px !important;
            }
        </style>